@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700,400italic,700italic);

html {
background:#40392D url("images/bg_body.jpg") top center;
}

body {
  margin:0;
  padding:0;  
  nowhitespace: afterproperty;
  font-family: 'Ubuntu', sans-serif;
  color: #666;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
 } 
 
   .preface-container h2 {
color: #4A3F23;
font-size: 24px;
margin-bottom: 10px;
} 

 
.header-container {
width: 100%;
height:100%;
margin:0;
padding:0;
background: #fff url("images/bg_header.jpg") top center;
}

.header {
position: relative;
  margin: 0 auto 0 auto;
  height: 285px;
  width: 960px;
  background: #fff url("images/head.jpg") top center no-repeat;
}

 .logo {
 position: absolute;
 margin: 15px 0 0 20px;
 }
 
  .logo h1 {
  display:none;
 }
 
 #menu {
 position:relative;
  float:right;
  top:21px;
  height: 79px;
  width: 492px;
 }
 
 #menu ul {
  list-style: none;
  padding:0;
  margin:0;
 }
 
 #menu li a{  
  display:block;
  float:left;
  font-size: 15px;
  height: 79px;
  width:79px;
  line-height: 79px;
  overflow: hidden;
  color: #e3dbce;
  text-align:center;
  padding: 0;
  margin-left:10px;
  text-decoration: none;
  font-weight: 700;
  background: #fff url("images/bg_menu.jpg") top left no-repeat;
}

 #menu li a:hover {
   text-decoration:none;
   background: #fff url("images/bg_menu.jpg") top right no-repeat;
 }
  
.slogan {
color: #786C5C;
float: right;
font-size: 20px;
font-weight: 400;
line-height: 28px;
position: absolute;
right: 49px;
text-align: right;
top: 146px;

}  
  
 #page {
  float:left;
  display:block;
  width:100%;
  margin:0;
  padding: 0;
 }
 
 .claim-container {
 width: 100%;
 height:142px; 
 background: #fff url("images/bg_claim.jpg") top center;
 }
 
 .claim{
  color: #78705C;
  font-size: 21px;
  font-weight: 400;
  line-height: 38px;
  margin: 0 auto;
  padding: 5px;
  text-align: center;
  width: 960px;
 }
 
.claim p{
 }
.small {
font-size:70%;
}

.content-container {
  width: 960px;
  margin:0 auto;
 }

.content {
 }

 .preface-container {
 width: 960px;
 height:100%;
 margin: 0 auto;
 display: block;
 }
 
   .preface-container h2 {
color: #4A3F23;
font-size: 24px;
margin: 0 0 20px;
} 
 
  .preface-container p {
 color: #786C5C;
font-size: 18px;
font-weight: 400;
line-height: 28px;
margin: 0px;
text-align:justify;
}

  .preface-container ul {list-style-image: url("images/bullet.jpg");
 padding:0;
 margin:0 0 0 20px;
 
}

.right {
  float:right;
  margin:0 0 0 30px !important;
  width:555px;
}

.left {
  float:left;
  width:555px;
  margin:0 30px 0 20px !important;
}

.preface-container li {
 color: #786C5C;
 font-size: 18px;
 font-weight: 400;
 line-height: 28px;
 margin: 0 0 5px;
 }

.preface1 {
  float:left;
  display:block;
  margin:25px 0 0 25px;
  width:390px;
  background: #fff url("images/bg_preface.jpg") top center;
  padding: 30px;
 }
 
 .more a {
  font-size:13px;
  float:right;
  display:block;
  margin:0;
  color: #4A3F23;
  font-weight:700;
  text-decoration:none;
 }
 
  .more a:hover{
  color: #4A3F23;
  text-decoration:underline;
 }
 
  .preface-container a {
  color: #4A3F23;
  font-weight:700;
  text-decoration:none;
 }
 
 
  .preface-container a:hover{
  color: #4A3F23;
  text-decoration:underline;
 }

 .preface2 {
  float:left;
  display:block;
  margin:25px 25px 0;
  width:860px;
  background: #222 url("images/bg_preface.jpg") top center;
  padding: 30px;
 }
 
  .preface2 img {
  float:left;
  width:254px;
  height:170px;
 }
 
  .preface2 img.portrait {
  float:left;
  width:254px;
  height:333px;
 }
 
 .img_left {
 float:left;
 margin-right:30px;
 } 

.main {
  margin:0 auto;
  width:960px;
 }

 #footer{
  float:left;
  width:100%;
  margin:25px 0 0;
  background: #fff url("images/bg_footer.jpg") top center;
 }
 
.footer-block {
  display: block;
  width:960px;
  height:108px;
  text-align: center;
  margin:0 auto;
  color: #fff;
 }
 
 
 #footer p{
  position:relative;
  top:36px;
  width:960px;
  text-align: center;
  font-size: 16px;
  line-height:23px;
  margin:0;
 }
 


